name: id3_face
description: id3 Face SDK is a cross-platform library aimed at system integrators willing to quickly add face detection and recognition capabilities to their products.
version: 9.15.3
homepage: https://www.id3.eu

environment:
  sdk: '>=3.0.0 <4.0.0'

dependencies:
  ffi: ^2.0.2
  get_jnienv: ^1.0.0

